{{ define "main" }}
<section class="hero is-fullheight">
    <!-- Hero content: will be in the middle -->
    <div class="hero-body">
      <div class="container has-text-centered">
        <p class="title">
            Hey! We Are More Exited To See You...
        </p>
        <p class="subtitle">
            We are still working on this, please visit our other work.
        </p>
        </br>
        <p>
            <a href="/learn/electronics">Electronics Basics</a>,
            <a href="/tools/calculatos">Calculator</a>, 
            <a href="/tools/converters">Converters</a>, 
            <a href="/resources/symbols">Symbols</a>, 
            <a href="/resources/pin-outs">Pin outs</a>, 
            <a href="/resources/standards">Standards & Constants</a>, 
            <a href="/market-place">Market place</a>, 
        </p>
        </br>
        <p>
            <a href="/about/about">About Us</a> | 
            <a href="/about/contact">Contact Us</a> | 
            <a href="/about/privacy">Privacy Policy</a> | 
            <a href="/about/contribute">Contribute</a> | 
            <a href="/about/credits">Credits</a>  | 
            <a href="/about/terms">Terms Of Use</a>
        </p>        
      </div>
    </div>
</section>

{{ end }}
